html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
	min-width: 1300px;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.bd {
	position: relative;
}

.clear {
	clear: both;
}

.hide {
	display: none;
	opacity: 0;
}

.head_top .top{
		width: 100%;
}

.header {
	height: 154px;
	width: 100%;
	/* background: url(../images/bg.png); */
	background-image: url(../images/background.png);
	background-color: #f1e3cc;
}

.header_ct {
	width: 1300px;
	margin: 0 auto;
}

.logo {
	display: block;
	margin-top: 30px;
}

.searchs {
	position: relative;
	width: 400px;
	height: 44px;
	background: #9d7244;
	border-radius: 5px;
	transition: 0.4s all;
	margin: 55px 0 0 75px;
}

.searchs.on {
	width: 44px;
	border-radius: 50%;
}

form {
	height: 40px;
	width: 78%;
	background: #fff;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	margin: 2px 0 0 2px;
	overflow: hidden;
	transition: 0.4s all;
}

form.on {
	width: 0px;
}

.selectColumn {
	cursor: pointer;
	display: inline-block;
	width: 80px;
	border-right: 1px solid #e5e5e5;
	height: 36px;
	margin-left: 0px;
	text-align: center;
	font-size: 14px;
	color: #666666;
	line-height: 38px;
	position: relative;
}

.selectColumn:after {
	position: absolute;
	content: '';
	right: 9px;
	width: 4px;
	height: 4px;
	top: 14px;
	border-right: 1.5px solid #888;
	border-top: 1.5px solid #888;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

.channelselect {
	position: absolute;
	left: 0px;
	top: 43px;
	z-index: 999;
	transition: 0.2s all;
	display: none;
	transform: translateY(-20px)
}

.h_wrapper {
	overflow: visible;
}

.channelitem {
	width: 100px;
	height: 36px;
	border-bottom: 1px solid #e5e5e5;
	background: #fff;
	text-align: center;
	line-height: 36px;
	cursor: pointer
}

.channelitem:hover {
	background: #9d7244;
	color: #fff
}

.animated {
	-webkit-animation-fill-mode: none !important
}

.selectactive {
	display: block;
	transform: translateY(0px)
}

.searchbtn {
	cursor: pointer
}

form input {
	height: 30px;
	padding: 0 20px;
	outline: none;
	border: none;
	box-sizing: border-box;
	line-height: 30px;
	font-size: 14px;
	width: 65%;
	position: relative;
}

form input:after {
	position: absolute;
	content: '';
	background: url(../images/search.png);
	width: 14px;
	height: 14px;
	left: 0px;
	top: 0px;
}

form button {
	width: 80px;
	height: 40px;
	outline: none;
	border: none;
	background: none;
	color: #fff;
	position: absolute;
	right: 0px;
	font-size: 16px;
	top: 2px;
	cursor: pointer;
}

.phone {
	margin: 40px 0 0 45px;
}

.ewm {
	margin: 40px 0 0 15px;
}

.nav {
	height: 100px;
/* 	background: #6a272b; */
	background-image: url(../images/listback.png);
}

#nav {
	width: 1300px;
	overflow: hidden;
	margin: 0 auto;
}

.oli {
	float: left;
	height: 100px;
	width: 118px;
	padding: 20px 0px;
	/* text-align: center; */
	cursor: pointer;
	box-sizing: border-box;
}

.oli:hover {
	background: url(../images/nac.png) center;
	background-size: 100% 100px;
	background-repeat: no-repeat;
}

.oli a {
	display: block;
	color: #f6e2c7;
}

a {
	text-decoration: none;
}

li {
	list-style-type: none;
}

.oli a .icon {
	display: block;
	font-size: 24px;
	margin: 5px 0 8px 0;
}

.olia {
	display: block;
	text-align: center;
	padding-bottom: 27px;
}

.pagination {
	position: absolute;
	z-index: 20;
	bottom: 12px;
	left: 50%;
	margin-left: -30px;
}

/* 新闻资讯 start*/
.subnav {
	color: #fff;
	font-size: 14px;
	position: absolute;
	display: none;
	left: 0;
	right: 0;
	z-index: 999;
	background-color: rgba(116, 53, 56, 0.9);
}

.subnav a {
	text-decoration: none;
}

.subnav>.layout {
	width: 1300px;
	margin: 0 auto;
	min-height: 250px;
	box-sizing: border-box;
	overflow: hidden;
}

.subnav .dropTitle1 {
	float: left;
	width: 374px;
	height: 250px;
	padding-left: 20px;
	border-right: 1px solid #9c6164;
}

.dropTitle1 h1 {
	margin-top: 30px;
	font-size: 36px;
	font-weight: bold;
	color: white;
}

.dropTitle1 .fg {
	margin-top: 23px;
	width: 36px;
	height: 4px;
	background-color: white;
}

.zx1 {
	width: 100%;
	height: 100px;
	margin-top: 20px;
	float: left;
}

.zx1 a {
	display: block;
	color: white;
	font-size: 15px;
	line-height: 33.5px;
	float: left;
	width: 98px;
	height: 36px;
	margin-top: 10px;
	margin-right: 16px;
	text-align: center;
	border-radius: 5px;
	border: 1px dashed #9c6164;
}

.zx1 a:hover {
	color: #d0ae9c;
	background-color: #67272a;
	border:1px solid #67272a;
}

.dropTitle1 h1 a {
	color: white;
}

.dropTitle2 {
	width: 625px;
	height: 250px;
	float: left;
	border-right: 1px solid #9c6164;
}
.dropTitle2 .nr{
	width: 600px;
	height: 250px;
	margin-left: 30px;
}

.dropTitle2 .fg {
	margin-top: 15px;
	width: 50px;
	height: 4px;
	background-color: white;
}

.dropTitle2 h2 {
	color: white;
	font-size: 20px;
	margin-top: 36px;
}

.dropTitle2 hr {
	width: 565px;
	border: none;
	display: block;
	margin: 0px;
	border-bottom: 1px solid #9c6164;
}

.zx2 {
	width: 517px;
	height: 121px;
	margin-top: 26px;
	margin-left: 12px;
	font-size: 15px;
	line-height: 30px;
	list-style-image: url(../images/bbbb.png);
}

.zx2 a {
	color: white;
}

.zx2 a:hover {
	color: #d0ae9c;
}

.dropTitle3 {
	width: 290px;
	float: right;;
	margin-top: 10px;
}

.dropTitle3 span {
	display: block;
	width: 61px;
	height: 55px;
	line-height: 57px;
	text-align: center;
	border: 1px dashed #9c6164;
	border-radius: 10px;
	color: white;
}
.dropTitle3 span:hover{
	color: #d0ae9c;
	background-color: #67272a;
	border: 1px solid #67272a;
}

.dropTitle3 a {
	display: block;
	margin-left: 16px;
	color: white;
	text-align: center;
	margin-top: 10px;
	margin-right: 16px;
	float: left;
}


.drop {
	color: white;
	margin-top: 10px;
}

/* end */
.swiper-pagination-switch {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #555;
	margin: 0 5px;
	opacity: 0.8;
	border: 1px solid #fff;
	cursor: pointer;
}

.swiper-active-switch {
	background: #f34540;
}

.main {
	width: 1300px;
	margin: 20px auto;
	overflow: hidden;
}

.tab_pic {
	position: relative;
	width: 664px;
	height: 446px;
}

.swiper-slide img {
	object-fit: cover;
}

.pagination2 {
	bottom: 14px !important;
	left: 90%;
}

.s2 {
	height: 446px;
}

.swiper_a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

.shadow {
	width: 100%;
	position: absolute;
	bottom: 0px;
	line-height: 45px;
	height: 45px;
	background: rgba(90, 23, 26, 0.8);
	color: #fff;
	padding-left: 90px;
}

.pdate {
	background: url(../images/date.png);
	width: 71px;
	height: 70px;
	position: absolute;
	display: block;
	left: 10px;
	top: -30px;
	z-index: 99;
}

.pdate i {
	display: block;
	text-align: center;
	font-size: 13px;
}

.tab_list {
	width: 600px;
}

.tl_top {
	overflow: hidden;
}

.tl_top_btn {
	display: block;
	width: 49%;
	height: 40px;
	background: #ede1d8;
	text-align: center;
	line-height: 40px;
	transition: 0.1s all;
	cursor: pointer;
	font-size: 16px;
}

.tl_top_btn.on {
	background: #67272a;
	color: #fff;
}

.tl_top_btn:hover {
	background: #67272a;
	color: #fff;
}

.tl_wrapper {
	position: relative;
}

.tlul {
	position: absolute;
	width: 100%;
}

.ftli {
	border-bottom: 1px dashed #dddddd;
	padding-bottom: 15px;
	margin: 20px 0 10px 0;
}

.ftli a {
	color: #67272a;
	font-size: 22px;
}

.ftli a:hover {
	color: #bc1725;
}

.tli a:hover {
	color: #bc1725;
}

.tli a {
	color: #444444;
}

.tli {
	padding: 10px 20px;
	position: relative;
	font-size: 16px;
	line-height: 18px;
}

.tli:before {
	position: absolute;
	content: '';
	width: 7px;
	height: 8px;
	background: url('../images/b.png');
	left: 0px;
	top: 14px;
}

.tli span {
	font-size: 14px;
	color: #999999;
}

.middle {
	background: #fff7f2;
	height: 310px;
}

.middle_ct {
	width: 1300px;
	margin: 0 auto;
	overflow: hidden;
}

.mct_l {
	width: 650px;
}

.t1 {
	margin: 30px 0;
	display: block;
}

.mtul li {
	float: left;
	background: url(../images/tbg.png);
	width: 319px;
	height: 73px;
	margin-bottom: 20px;
}

.mdate {
	background: url(../images/date2.png);
	width: 55px;
	height: 53px;
	margin: 10px;
	text-align: center;
}

.mdate i {
	font-size: 13px;
	color: #fff;
	display: block;
}

.mtul li p {
	width: 220px;
	line-height: 28px;
	margin-right: 15px;
	margin-top: 8px;
}

.mtul li p a {
	color: #333;
}

.mct_r {
	width: 600px;
	position: relative;
}

.v1 {
	width: 318px;
	height: 168px;
	object-fit: fill;
}

.navicon {
	width: 210px;
}

.navicon a {
	display: block;
	width: 89px;
	height: 79px;
	float: left;
	margin-left: 10px;
	margin-bottom: 6px;
	border-radius: 5px;
	background: #9d7244;
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 15px;
	transition: 0.1s all;

}

.navicon a:after {
	position: absolute;
	content: '';
	width: 90%;
	height: 90%;
	left: 3px;
	top: 3px;
	border: 1px dashed #c2905b;
}

.navicon .icon {
	display: block;
	margin: 10px 0 10px 0;
	font-size: 34px;
}

.navicon a:hover {
	background: #67272a;
}

.zn {
	width: 73px;
	height: 164px;
	background: #67272a;
	border-radius: 5px;
	background: #9d7244;
	position: absolute;
	right: 0px;
	top: 102px;
	text-align: center;
	cursor: pointer;
}

.zn:after {
	position: absolute;
	content: '';
	width: 90%;
	height: 95%;
	left: 3px;
	top: 3px;
	border: 1px dashed #c2905b;
}

.zn a {
	text-align: center;
	writing-mode: tb-rl;
	color: #fff;
}

.zn .icon {
	font-size: 34px;
	margin: 20px 0 10px 0;
}

.zn:hover {
	background: #67272a;
}
.zn:hover:after {
	pointer-events: none;
}
.department {
	background: url(../images/depart.png);
	height: 663px;
	overflow: hidden;
	position: relative;
}

.dtit {
	display: block;
	margin: 80px auto 0 auto;
	text-align: center;
}

.depart_ct {
	width: 1330px;
	margin: 30px auto;
}

.ks_t {
	
	width: 190px;
	height: 399px;
	text-align: center;
	overflow: hidden;
	float: left;
}
.ks2,.ks4,.ks3{
	margin-left: 10px;
}

.kimg1 {
	margin: 100px auto 0 auto;
	display: block;
}
.kimg2 {
	margin: 94px auto 0 auto;
	display: block;
}
.kimg3,.kimg4 {
	display: block;
	margin: 100px auto 0;
}

.dline {
	position: absolute;
	height: 1px;
	border-top: 1px solid #a45055;
	bottom: 270px;
	width: 100%;
}

.kanimate {
	width: 100px;
	height: 60px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 99;
}
.kanimate1 {
	margin: 48px auto;
}
.kanimate2 {
	margin: 48px auto;
}
.kanimate3 {
	margin: 58px auto;
}
.kanimate4 {
	margin: 56px auto;
}




.kanimate .knum {
	width: 100px;
	opacity: 1;

}

.kanimate .knum2{
	color: #ffd2b5;
	display: block;
		opacity: 1;
		font-size: 20px;
		text-align: center;
		margin-top: 20px;
	}


.kanimate {

	display: block;
	width: 100x;
	height: 60px;
	border-radius: 50%;
	/* -webkit-animation: bounce-circle 1.8s infinite;
		animation: bounce-circle 1.8s infinite;
		animation-delay: 0s;*/
	box-sizing: border-box;
	top: -1px;
	margin-bottom: 20px;
}



/* @-webkit-keyframes bounce-circle {
    0% {
        opacity: 0;
        filter: alpha(opacity = 0);
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    20% {
        opacity: 1;
        filter: alpha(opacity = 100);
    }

    80%,
    100% {
        opacity: 0;
        filter: alpha(opacity = 0);
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }
} */

.knum {
	color: #ffd2b5;
	font-size: 25px;
	opacity: 2;
	margin-top: 20px;
}



.ks_tab {
	width: 512px;
	height: 400px;
	border-radius: 5px;
	background: #ffddc7;
	margin-right: 10px;
	margin-left: 10px;
	position: relative;
}
.xwlb-header-r img{
	padding-right: 5px;
}
.ks_tab_top {
	margin: 10px 10px 0;
	height: 30px;
	border-bottom: 1px solid #fb8232;
}

.ks_tab_top a {
	position: relative;
	color: #9d2932;
}

.ks_tab_top a:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 2px;
	background: #9d2932;
	bottom: -16px;
}

.ks_btn i {
	display: block;
	width: 17px;
	float: left;
	line-height: 27px;
	height: 27px;
	background: #9d2932;
	color: #fddcc6;
	margin-left: 5px;
	text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	cursor: pointer;
}
.xwlb-nav ul span:last-child{
	display:none;}
.ks_btn i:nth-child(2) {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.ks_banner {
	margin: 10px;
}


.s3 {
	width: 490px;
	height:500px;
	margin-right: -12px;
}

.ksas {
	width: 147px;
	height: 48px;
	border: 1px dashed #9d2932;
	border-radius: 5px;
	display: block;
	margin: 10px 0px 10px 10px;
	float: left;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center;
	flex-direction: column;
}

.kname {
	font-size: 16px;
	color: #9d2932;
	font-weight: bold;
}

.kjx {
	font-size: 13px;
	color: #9d2932;
	margin-top: 5px;
}

.expert {
	background: url(../images/ebg.png);
	height: 631px;
}

.ksas:hover {
	background: #9d2932;
}

.ksas:hover span {
	color: #fff;
}

.expert_ct {
	width: 1300px;
	margin: 0 auto;
	overflow: hidden;
}


.echange {
	width: 220px;
	margin: 0 auto;
	text-align: center;
	margin-top: 25px;
	overflow: hidden;
}

.echange a {
	display: block;
	border: 1px solid #bd8a74;
	border-radius: 5px;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	width: 80px;
	color: #9d2932;
	font-size: 14px;
	padding: 10px;
}
.echange a.on {
	background: url(../images/e_ac.png);
	color: #fff;
}

.echange a:hover {
	background: url(../images/e_ac.png);
	color: #fff;
}

.ex_tab {
	height: 380px;
	margin-top: 30px;
}

.exinfos {
	width: 225px;
	text-align: center;
	overflow: hidden;
	height: 379px;
}

.s4 .exinfos {
	margin-left: 17px;
}

.s5 .exinfos {
	margin-left: 17px;
}

.swipe_ct {
	float: right;
	position: relative;
	width: 70px;
	margin-top: -80px;
	margin-right: 30px;
}

.sbtn {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

.sbtn i {
	width: 29px;
	height: 34px;
	border: 2px solid #9d2932;
	line-height: 34px;
	text-align: center;
	font-size: 24px;
	color: #9d2932;
	cursor: pointer;
}

.sbtn i:hover {
	background: #9d2932;
	color: #ffebdb;
}

.exinfosimg {
	width: 178px;
	height: 247px;
	overflow: hidden;
	margin: 25px auto 10px auto;
}

.exinfosimg:hover img {
	transform: scale(1.3);
}

.exinfos img {
	width: 178px;
	height: 247px;
	object-fit: cover;
	display: block;
	transition: 0.6s all;
}

.exname {
	color: #9d2934;
	font-size: 24px;
	font-weight: bold;
	margin: 20px 0;
}

.exwork {
	width: 175px;
	height: 33px;
	background: #9d2934;
	color: #fff;
	margin: -10px auto;
	line-height: 33px;
}

.ztzt {
	background: url(../images/ztbg.png);
	height: 235px;
	overflow: hidden;
}

.zt_ct {
	width: 1340px;
	margin: 50px auto;
}

.ztnav {
	margin-left: 32px;
	margin-top: 10px;
}

.ztimg {
	margin-right: 8px;
}

.other {
	width: 1300px;
	margin: 30px auto;
	overflow: hidden;
}

.channel_ct {
	width: 406px;
	height: 475px;
	border: 1px solid #dddddd;
}

.channel_titleimg {
	height: 199px;
	overflow: hidden;
	cursor: pointer;
	position: relative;
}

.channel_titleimg img {
	transition: 0.4s all;
}

.channel_titleimg:hover img {
	transform: scale(1.2);
}

.channel_top {
	overflow: hidden;
}

.ci {
	position: absolute;
	z-index: 10;
	bottom: 20px;
	left: 30px;
	transition: 0.3s all;
	opacity: 0;
	transform: translateY(20px);
}

.channel_titleimg:hover .ci {
	transform: scale(1);
	opacity: 1;
	transform: translateY(0);
}

.cta1 {
	color: #9d2934;
	width: 98px;
	height: 39px;
	display: block;
	margin-top: 10px;
	text-align: center;
	line-height: 39px;
	font-size: 18px;
	margin-left: 12px;
}

.cta1.on {
	background: url(../images/e_ac2.png);
	color: #fff;
}

.ctamore {
	font-size: 14px;
	color: #999999;
	display: block;
	margin-top: 20px;
	margin-right: 20px;
	position: relative;
}

.ctamore:after {
	position: absolute;
	content: '';
	width: 11px;
	height: 11px;
	background: url(../images/more.png);
	right: -14px;
	top: 1px;
}

.channel_ul {

	margin-top: 15px;
}

.channel_ul li a {
	font-size: 16px;
	color: #444444;
	line-height: 34px;
	padding-left: 31px;
	display: block;
	position: relative;
}

.channel_ul li a:hover {
	color: #9d2934;
}

.channel_ul li a:before {
	position: absolute;
	content: '';
	width: 6px;
	height: 6px;
	background: #9d2932;
	left: 16px;
	transform: rotate(45deg);
	top: 14px;
}

.gallery {
	height: 623px;
	background: url(../images/gbg.png)
}

.gallery_ct {
	width: 1300px;
	margin: 0 auto;
	padding-top: 1px;
}

.g_tab {
	height: 336px;
	margin-top: 40px;
}

.echange2 {
	width: 264px;
}

.g_wr {
	position: relative;
}

.gitem {
	float: left;
	cursor: pointer;
	overflow: hidden;
	position: relative;
}

.gitem p {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 45px;
	color: #fff;
	background: rgba(0, 0, 0, 0.4);
	line-height: 45px;
	padding-left: 20px;
	transition: 0.4s all;
	opacity: 0;
	transform: translateY(25px);
}

.gitem:hover p {
	opacity: 1;
	transform: translateY(0);
}

.gitem img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	border-radius: 9px;
}

.g1 {
	width: 570px;
	height: 334px;
}

.g2 {
	width: 234px;
	height: 164px;
	margin-left: 7px;
}

.g3 {
	width: 234px;
	height: 164px;
	margin-left:7px;
}

.g4 {
	width: 234px;
	height: 164px;
	margin-left:7px;
}

.g5 {
	width: 234px;
	height: 164px;
	margin-left: 7px;
	margin-top: 5px;
}

.g6 {
	width: 234px;
	height: 164px;
	margin-left: 7px;
	margin-top: 5px;
}

.g7 {
	width: 234px;
	height: 164px;
	margin-left: 7px;
	margin-top: 5px;
}

.link {
	background: url(../images/yqlj.png);
	height: 92px;
}

.link_ct {
	width: 1300px;
	margin: 0 auto;
}

.link_ct p {
	width: 121px;
	height: 41px;
	text-align: center;
	line-height: 38px;
	color: white;
	margin-top: 26px;
	background-image: url(../images/linkon.png);
	float: left;
}

.link_ct a {
	display: inline-block;
	color: #f2e2c4;
	margin-left: 20px;
	line-height: 40px;
	height: 40px;
	margin-top: 25px;
	padding: 0px 20px;
	min-width: 96px;
	text-align: center;
}

.link_ct a:hover {
	color: white;
	height: 40px;
	background-size: 100% 100%;
}

.footer {
	height: 370px;
	background: #37251b;
	overflow: hidden;
}

.fce {
	background: url(../images/fce.png) center;
	height: 98px;
	margin-top: 35px;
}

.footer_ct {
	width: 1245px;
	margin: 35px auto;
	overflow: hidden;
}

.ftext {
	line-height: 24px;
	color: #f2e2c4;
	font-size: 14px;
	margin: 30px 0 0 30px;
}

.bottom {
	margin-left: 80px;
}


/* 头部医院概况 */
.nav .yygk .dropTitle2 p{
	margin-top: 20px;
	line-height: 30px;
	width: 500px;
	text-indent: 2.0em;
}

.nav .yhtd .dropTitle2 .zx1 {
	width: 100%;
	height: 100px;
	margin-top: 20px;
	float: left;
}

.nav .yygk .dropTitle2 p{
	margin-top: 20px;
	line-height: 30px;
	width: 570px;
	text-indent: 2.0em;
}
.nav .yyfc .dropTitle2 img{
	display: block;
	float: left;
	width: 180px;
	height: 110px;
	margin-top: 10px;
	margin-left: 20px;
}

.nav .yhtd .dropTitle2 .nr h2{
	margin-top: 30px;
}

.nav .yhtd .dropTitle2 .nr .zx1{
	margin-top: 10px;
}


.xwlb-header{
	width: 1300px;
	margin: 0 auto;
	height: 110px;
}
.xwlb-header-l span{
	color: #7b503f;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 15px;
	display: block;
}
.xwlb-header-l{
	margin-top: 30px;
	float: left;
}
.xwlb-header-r{
	float: right;
	margin-top: 30px;
}
.xwlb-header-r a:hover{
	color: red;
}
.xwlb-nav{
	width: 1304px;
	height: 60px;
	margin: 0 auto;
	background: url(../images/xwlb-nav.png);
	padding-top: 1px;
}
.xwlb-nav ul li{
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 5px;
	float: left;
}
.xwlb-nav ul li a{
	color: #7b503f;
}
.xwlb-nav ul{
	margin-top: 8px;
	margin-left: 25px;
}
.xwlb-nav ul .on{
	background-color: #7f3721;
}
.xwlb-nav ul .on a{
	color: #fff;
}
.xwlb-nav ul span {
	text-align: center;
	float: left;
	height: 44px;
	line-height: 44px;
	width: 10px;
}
.xwlb-nav ul li:hover{
	background-color: #7f3721;
}
.xwlb-nav ul li:hover a{
	color: #fff;
}
.xwlb-wz{
	width: 1324px;
	margin: 35px auto 20px;

	min-height: 225px;
}
.xwlb-wz ul li{
	padding-top: 30px;
	width: 1200px;
	height: 165px;
	border-bottom: 1px dashed #dbd1c0;
}
.xwlb-wz ul{
	margin-top: 25px;
	margin-left: 46px;
}
.xw-yt img{
	width: 200px;
	height: 126px;
	display: block;
	float: left;
}
.xw-bt{
	font-size: 20px;
	font-weight: bold;
	color: #000;
	margin-left: 28px;
	line-height: 40px;
}
.xw-ms{
	margin-left: 28px;
	width: 970px;
	float: left;
	color: #b5b5b3;
	font-size: 14px;
	line-height: 20px;
}
.xw-bt1{
	font-size: 20px;
	font-weight: bold;
	color: #000;
	line-height: 40px;
}
.xw-ms1{
	width: 1170px;
	float: left;
	color: #b5b5b3;
	font-size: 14px;
	line-height: 20px;
}
.xw-date{
	float: right;
	width: 200px;
	margin-top: 10px;
}
.lcks-header{
	height: 60px;
	width: 1304px;
	background: url(../images/lcks.png);
	margin: 0 auto;
	font-size: 18px;
	color: #7b503f;
	font-weight: bold;
	line-height: 60px;
	padding-left: 30px;
}
.lcks-xq{
	width: 1343px;
	margin: 20px auto;
	height: 680px;
	background: url(../images/lcksbk.png);
	padding-top:40px ;
}
.lcks-xq ul li{
	height: 97px;
	width: 283px;
	border: 1px solid#e2dcd2;
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
}
.lcks-xq ul{
	width: 1250px;
	height: 600px;
	margin: 0 auto;
}
.lcks-xq ul li span{
	font-size: 18px;
	color: #7b503f;
	font-weight: bold;
	line-height: 50px;
	display: block;
	width: 245px;
	margin-left: 15px;
	border-bottom: 1px solid #e2dcd2;
}
.ksdz{
	color: #7b503f;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
}
.lcks-xq ul li:hover{
	background: #7b503f;
}
.lcks-xq ul li:hover span{
	color: #fff;
}
.lcks-xq ul li:hover .ksdz{
	color: #f0d0c4;
}
.xian{
	width:32px;height:5px;background:#7b503f;margin-top: -3px;margin-left: 15px;
}
.lcks-xq ul li:hover .xian{
	background: #f0d0c4;
}
.yjks-xq{
	width: 1343px;
	height: 290px;
	background: url(../images/yjks-bk.png);
	margin: 20px auto;
	padding-top: 30px;
}
.yjks-xq ul li span{
	font-size: 18px;
	color: #7b503f;
	font-weight: bold;
	line-height: 50px;
	display: block;
	width: 245px;
	margin-left: 15px;
	border-bottom: 1px solid #e2dcd2;
}
.yjks-xq ul li{
	height: 97px;
	width: 283px;
	border: 1px solid#e2dcd2;
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
}
.yjks-xq ul{
	width: 1250px;
	height: 230px;
	margin: 0 auto;
}
.yjks-xq ul li:hover{
	background: #7b503f;
}
.yjks-xq ul li:hover span{
	color: #fff;
}
.yjks-xq ul li:hover .ksdz{
	color: #f0d0c4;
}
.yjks-xq ul li:hover .xian{
	background: #f0d0c4;
}
.xzks-xq{
	width: 1343px;
	height: 470px;
	background: url(../images/xzks-bk.png);
	margin: 20px auto;
	padding-top: 30px;
}
.xzks-xq ul li span{
	font-size: 18px;
	color: #7b503f;
	font-weight: bold;
	line-height: 50px;
	display: block;
	width: 245px;
	margin-left: 15px;
	border-bottom: 1px solid #e2dcd2;
}
.xzks-xq ul li{
	height: 97px;
	width: 283px;
	border: 1px solid#e2dcd2;
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
}
.xzks-xq ul{
	width: 1250px;
	height: 230px;
	margin: 0 auto;
}
.xzks-xq ul li:hover{
	background: #7b503f;
}
.xzks-xq ul li:hover span{
	color: #fff;
}
.xzks-xq ul li:hover .ksdz{
	color: #f0d0c4;
}
.xzks-xq ul li:hover .xian{
	background: #f0d0c4;
}
.qtks-xq{
	width: 1343px;
	height: 180px;
	background: url(../images/qtks-bk.png);
	margin: 20px auto;
	padding-top: 30px;
}
.qtks-xq ul li span{
	font-size: 18px;
	color: #7b503f;
	font-weight: bold;
	line-height: 50px;
	display: block;
	width: 245px;
	margin-left: 15px;
	border-bottom: 1px solid #e2dcd2;
}
.qtks-xq ul li{
	height: 97px;
	width: 283px;
	border: 1px solid#e2dcd2;
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
}
.qtks-xq ul{
	width: 1250px;
	height: 230px;
	margin: 0 auto;
}
.qtks-xq ul li:hover{
	background: #7b503f;
}
.qtks-xq ul li:hover span{
	color: #fff;
}
.qtks-xq ul li:hover .ksdz{
	color: #f0d0c4;
}
.qtks-xq ul li:hover .xian{
	background: #f0d0c4;
}
.yyfc-xq{
	margin: 20px auto;
    width: 1343px;
    
    padding-top: 30px;
    overflow: hidden;
}
.yyfc-xq ul{
	width: 1250px;
	margin: 0 auto;
}
.yyfc-xq ul li{
	width: 291px;
	height: 258px;
	background: #e2dcd2;
	text-align: center;
	float: left;
	margin-right: 21px;
	margin-bottom: 45px;
}
.yyfc-xq ul li img{
	margin-top: 8px;
	width: 276px;
	height: 199px;
}
.yyfc-xq ul li span{
	font-size: 15px;
	color: #000;
	line-height: 40px;
	margin-top: 5px;
}
.zjxq-xq{
	width: 1343px;
	margin: 20px auto;
	background: url(../images/zjxq-bk.png);
	padding-top: 30px;
	height: 1200px;
}
.zjxq-header{
	width: 1250px;
	margin: 0 auto;
	height: 130px;
}
.zjxq-header h1{
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	color: #a44149;
}
.zjxq-ori{
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #e2dcd2;
	margin-top: 40px;
	font-size: 14px;
}
.zjxq-ori img{
	display: block;
	float: right;
	margin-top: 8px;
	margin-right: 15px;
}
.zjxq-t{
	width: 1205px;
	margin: 20px auto;
	height: 280px;
	border-bottom: 1px dashed #dbd1c0;
	padding-top: 20px;
}
.zjxq-t img{
	float: left;
}
.zjxq-zjjs h1{
	font-size: 24px;
	font-weight: bold;
	color: #a44149;
	margin-left: 32px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.zjxq-zjjs{
	float: left;
	width: 990px;
}
.zjxq-zjjs h2{
	margin-left: 32px;
	line-height: 25px;
	color: #7b503f;
}
.zjxq-b{
	width: 1205px;
	margin: 30px auto;
}
.zjjs-content{
	color: #7b503f;
	text-indent: 2em;
	margin-top: 40px;
	line-height: 30px;
}
.yyjj{
	width: 100%;
	height: 280px;
}
.nrxq-xq{
	width: 1300px;
	margin: 20px auto 50px;
	/* background: url(../images/nrxq-bk.png) no-repeat;
	padding-top: 30px;
	background-size:100% 100%; */
	border:20px solid transparent;
	border-image-source: url(../images/nrxq-bk.png);
	border-image-repeat: stretch;
	border-image-slice: 30 30 30 30;
	border-image-width:30px 30px 30px 30px;
	border-width:30px 30px 30px 30px;
	
  }
  

.nrxq-header h1{
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	color: #7b503f;
}
.nrxq-header{
	width: 1236px;
	margin: 0 auto;
	height: 280px;
}
.nrxq-ori{
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #e2dcd2;
	margin-top: 40px;
	font-size: 16px;
	color: #906c5c;
}
.nrxq-ori img{
	display: block;
	float: right;
	margin-top: 8px;
	margin-right: 15px;
}
.nrxq-ori span{
	cursor: pointer;
}
.nrxq-ori .ori{
	width: 450px;
	height: 100%;
	margin: 0 auto;
}
.yyjj-fx{
	width: 200px;
	float: left;
}
.yyjj-wz{
	width: 200px;
	float: right;
	margin-right: 10px;
}
.wzxq{
	min-height: 200px;
	width: 1200px;
	margin:20px auto;
}

.yyry-wzxq{
	min-height: 500px;
	width: 1240px;
	margin:20px auto;
}
.yyry-wzxq .yyry-tplb {
	width: 100%;
	text-align: center;
	min-height: 250px;
	margin:0 auto;
}
.yyry-wzxq .yyry-tplb ul li{
	display: block;
	width: 270px;
	height: 202px;
	margin-top: 40px;
	margin-left: 20px;
	margin-right: 20px;
	float: left;
}

.yyry-wzxq .yyry-tplb ul li img{
	width: 100%;
	height: 100%;
}

/* yhtd start */
.yhtd-wz{
	width: 1300px;
	height: 1670px;
	margin: 35px auto 0;
	min-height: 225px;
	background-size:cover;
	background-position: center 0;
}

.yhtd-lb{
	float: left;
	margin-right: 43px;
	margin-bottom: 50px;
}
.yhtd-wz .after{
	margin-right: 0px;
	float: right;
}

.fy{
	width: 1300px;
	height: 220px;
	margin: 0 auto;
}

.fy a{
	margin-top: 40px;
	line-height: 50px;
	border: 1px solid #afa99f;
	border-right: none;
	color:black;
	float: left;
}

.fy .pg1,.fy .pg2{
	display: inline-block;
	padding: 0 17px;
	height: 50px;
}

.fy .on{
	color: white;
	background-color: #afa99f;
}

.fy a:hover{
	color: white;
	background-color: #afa99f;
}

.fy span{
	color: white;
	background-color: #afa99f;
	display: inline-block;
	padding: 0 17px;
	height: 50px;
}

.fy .end{
	border-right:1px solid #afa99f;
}
/* yhtd end */

/* ksxq start */
.exinfos {
	width: 225px;
	text-align: center;
	overflow: hidden;
	height: 379px;
	background: url(../images/c4i.png)
}
.ksdh11{
	width: 1300px;
	height: 865px;
	margin: 10px auto;
	background-image: url(../images/ksbg.png);
}
.ksdh-header{
  width: 1240px;
  margin: 0 auto;
  height: 130px;
  padding-top: 40px;
}
.ksdh-header h1{
  font-size: 30px;
  text-align: center;
  font-weight: bold;
  color: #a44149;
}
.ksdh-ori{
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #e2dcd2;
  margin-top: 40px;
  font-size: 14px;
}
.ksdh-ori img{
  display: block;
  float: right;
  margin-top: 8px;
  margin-right: 15px;
}

.ksdh-img{
	width: 589px;
	height: 368px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.kesdh-xq{
	width: 618px;
	height: 368px;
	margin-left: 10px;
	float:left
}
.kesdh-xq .dz{
	width: 618px;
	height: 95px;
	border-radius: 5px;
	border: 1px dashed #d0c2aa;
	background-color: #e2dcd2;
}
.kesdh-xq .dz img{
	margin-top: 19px;
	margin-left: 25px;
	float: left;
}
.kesdh-xq .dz span{
	float: left;
	line-height: 25px;
	margin-top: 14px;
	margin-left: 10px;
	color: #7b503f;
}
.ksdhxq p{
	text-indent:2em;
	line-height: 30px;
	margin-top: 45px;
	margin-left: 10px;
	color: #7b503f;
}
.ksdh .zjms {
	width: 1250px;
	height: 280px;
	margin: 0 auto;

}
.zjms p{
	text-indent:2em;
	line-height: 30px;
	color: #7b503f;
	margin-top: 50px;
}
.zjtd h1{
	  margin-top: 40px;
	  font-size: 30px;
	  text-align: center;
	  font-weight: bold;
	  color: #a44149;
}
.zjtd img{
	display: block;
	margin: 15px auto;
}

.zjtd-wz{
	margin: 33px auto;
	width: 1300px;
	height: 380px;
}
.zjtd-lb{
	float: left;
	margin-right: 43px;
	margin-bottom: 50px;
}

.zjtd-wz .after{
	float: right;
	margin-right: 0px;
}

.fyan{
	width: 123px;
	height: 36px;
	margin: 0 auto;
	margin-bottom: 30px;
}

.fyan .dh{
	float: left;
	width: 34px;
	height: 7px;
	margin-left: 5px;
	background-color: #e8d6d1;
}
.fyan .on{
	background-color: #7b503f;
}

/* ksxq end */

/* 内页-联系我们 */
  .nrxq-lxwmxq{
  	width: 1304px;
  	margin: 20px auto 50px;
  	/* background: url(../images/nrxq-bk.png) no-repeat;
  	padding-top: 30px;
  	background-size:100% 100%; */
  	border:20px solid transparent;
  	border-image-source: url(../images/nrxq-bk.png);
  	border-image-repeat: stretch;
  	border-image-slice: 30 30 30 30;
  	border-image-width:30px 30px 30px 30px;
  	border-width:30px 30px 30px 30px;
  	
    }
.nylxwm{
	min-height: 500px;
	width: 1240px;
	margin:10px auto;
}

.nylxwm .dt{
	width: 700px;
	height: 500px;
	margin-top: 20px;
	border-radius: 10px;
	/* margin-left:60px; */
	float: left;
	/* border: 2px solid #683f00; */
}

.nylxwm .lxwm-tel{
	float: left;
	margin-left: 100px;
	margin-top: 60px;
	width: 300px;
	height: 430px;
}

.nylxwm .lxwm-tel img{
	display: block;
}

.nylxwm .lxwm-tel span{
	font-size: 17px;
	line-height: 50px;
	color: #683f00;
}
.nylxwm .lxwm-tel .nr{
	
}
.nylxwm .lxwm-tel .wx{
	margin-top: 40px;
	margin-left: 20px;
}
.nylxwm .lxwm-tel h1{
	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
	color: #683f00;
}
.nylxwm .lxwm-tel .wx span{
	font-size: 14px;
	margin-left: 33px;
	line-height: 20px;
}

/* 联系我们end */

/* 医院专题 */
/* 医院文化 */
.alone-yywh .yywh-sln{
	width: 1240px;
	height: 238px;
	margin-top: 30px;
  }
  
  .alone-yywh .yywh-sln .tt{
	width: 598px;
	height: 89px;
	border-radius: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid #ddb8a6;
  }
  
  .alone-yywh .yywh-sln .tt .img{
	float: left;
	margin-top: -1px;
	width: 88px;
	height: 88px;
  }
  .alone-yywh .yywh-sln .tt span{
	font-size: 18px;  
	font-weight: bold;
	line-height: 89px;
	margin-left: 20px;

  }
  
  .alone-yywh .yywh-sln .sln1{
	float: left;
  }
  .alone-yywh .yywh-sln .sln2{
	float: right;
  }
  
  
  .alone-yywh .yywh-fzzl{
	width: 1240px;
	height: 125px;
	border-radius: 5px;
	margin-top: 15px;
	border: 1px solid #ddb8a6;
  }
  
  .alone-yywh .yywh-fzzl .img{
	float: left;
	margin-top: -1px;
	width: 88px;
	height: 125px;
  }
  .alone-yywh .yywh-fzzl .zlnr{
	height: 83px;
	float: left;
	margin-left: 20px;
	margin-top: 17px;
  }
  .alone-yywh .yywh-fzzl span{
	font-size: 16px;
	line-height: 30px;
  }
  
  
  .alone-yywh .yywh-tdbz{
	width: 1240px;
	height: 188px;
	border-radius: 5px;
	margin-top: 15px;
	border: 1px solid #ddb8a6;
  }
  
  .alone-yywh .yywh-tdbz .img{
	float: left;
	margin-top: -1px;
	width: 88px;
	height: 188px;
  }
  .alone-yywh .yywh-tdbz .bztk{
	height: 149px;
  }
  .alone-yywh .yywh-tdbz .bztk p{
	float: left;
	height: 149px;
	width: 558px;
	font-size: 16px;
	line-height: 30px;
	margin-top: 20px;
  }
  .alone-yywh .yywh-tdbz .bztk .p1{
	margin-left: 20px;
  }
  
  .alone-yywh .yywh-tdbz .bztk .p2{
	margin-left: 10px;
  }
  
  .alone-yywh .yywh-yyyh{
	width: 1240px;
	height: 188px;
	border-radius: 5px;
	margin-top: 15px;
	border: 1px solid #ddb8a6;
  }
  
  .alone-yywh .yywh-yyyh .img{
	float: left;
	margin-top: -1px;
	width: 88px;
	height: 188px;
  }
  
  .alone-yywh .yywh-yyyh p{
	float: left;
	width: 1114px;
	margin-left: 20px;
	margin-top: 30px;
	font-size: 16px;
	line-height: 30px;
  }
  
  .alone-yywh .yywh-gq .gq-bt{
	width: 1240px;
	height: 90px;
	margin-top: 50px;
  }
  .alone-yywh .yywh-gq .gq-bt .gqmc{
	width: 604px;
	height: 90px;
	text-align: center;
  }
  .alone-yywh .yywh-gq .gq-bt h1{
	font-size: 24px;
	font-weight: bold;  
	color: #843f1d;
  }
  .alone-yywh .yywh-gq .gq-bt span{
	font-size: 16px;
	color: #666666;
	line-height: 40px;
  }
  .alone-yywh .yywh-gq .gq-bt .gq-hx{
	width: 604px;
	height: 13px;
  }
  
  .alone-yywh .yywh-gq .mc1{
	float: left;
  }
  .alone-yywh .yywh-gq .mc2{
	float: right;
  }
  
  .alone-yywh .yywh-gq .gq-nr{
	width: 1240px;
	height: 334px;
	margin-top: 20px;
	margin-bottom: 20px;
  }
  
  .alone-yywh .yywh-gq .gqnum1{
	width: 604px;
	height: 334px;
	float: left;
  }
  .alone-yywh .yywh-gq .gqnum2{
	width: 604px;
	height: 334px;
	float: right;
  }
  .alone-yywh .yywh-gq .video-box{
	width: 604px;
	height: 334px;
  }
  
  .video-box {
	position: relative;
	float: left;
  }
  
  .video-box video {
	display: inline-block;
	vertical-align: baseline;
	width: 604px;
	height: 334px;
	border: none;
	margin-top: 24px;
	z-index: 10000;
  }
  
  .video-box .video-img1 {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: url(../img/xxgq.png) no-repeat;
	cursor: pointer;
	margin-top: 24px;
  } 
  .video-box .video-img2 {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: url(../img/yyyg.png) no-repeat;
	border-radius: 5px;
	cursor: pointer;
	margin-top: 24px;
  }
  
  /* 医院文化end */

/* 领导团队 */
.ldtd-wzxq{
	width: 1240px;
	overflow-y: auto;
	margin:20px auto;
}

.ldtd-lb {
	width: 573px;
	height: 205px;
	float: left;
	margin-left: 23px;
	margin-right: 22px;
	margin-top: 20px;
	border-radius: 5px;
	background-color: #f0eae1;
}

.ldtd-lb img{
	width: 140px;
	height: 190px;
	border-radius: 5px;
	margin-top: 7px;
	margin-left: 10px;
	float: left;
}

.ldtd-lb .ldms{
	width: 400px;
	height: 190px;
	float: left;
	margin-top: 7px;
	margin-left: 15px;
}
.ldtd-lb .ldms h1{
	font-size: 24px;
	font-weight: bold;
	color: #8b6e4a;
	margin-top: 15px;
}
.ldtd-lb .ldms h2{
	font-size: 17px;
	color: #8b6e4a;
	margin-top: 15px;
}
.ldtd-lb .ldms span{
	display: block;
	font-size: 16px;
	color: #646361;
	line-height: 25px;
	margin-top: 15px;
}
/* 领导团队 end*/

/* 组织机构 */
.zzjg-wzxq{
	width: 1240px;
	overflow-y: auto;
	margin:20px auto;
}
.zzjg-lb {
	width: 292px;
	height: 239px;
	float: left;
	margin-left: 9px;
	margin-right: 8px;
	margin-top: 8px;
	margin-bottom: 9px;
	text-align: center;
	overflow: hidden;
	background-color: #f0eae1;
	border-radius: 5px;
}
.zzjg-lb span{
	display: block;
	line-height: 27px;
	font-size: 16px;
	color: #7f3721;
}

.zzjg-lb .ybk{
	width: 90px;
	height: 90px;
	margin: 30px auto 18px;
	border-radius: 50%;
	border: 1px dashed #7f3721;
}

.zzjg-lb .ybk .icon{
	font-size: 48px;
	margin: 30px auto 0px 5px;
}

.zzjg-lb .zzmc{
	font-weight: bold;
}

.zzjg-lb:hover {
	background-color: #b25c42;
}
.zzjg-lb:hover span{
	color: white;
}
.zzjg-lb:hover .ybk{
	border: 1px dashed white;
}
/* 组织机构 end*/

/* 就诊流程 */
.jzlc {
	width: 1240px;
}

.jzlc .jzlcxx{
	width: 465px;
	height: 50px;
	margin: 20px auto;
}
.jzlc .jzlcxx li{
	width: 120px;
	height: 40px;
	line-height: 35px;
	border-radius: 5px;
	text-align: center;
	float: left;
	border: 1px solid  #7b503f;
	list-style-type: none;
	margin-left: 25px;
	margin-left: 25px;
}

.jzlc ul li a{
	text-decoration: none;
	color: #7b503f;
}

.jzlc .jzlcxx .on{
	background-color: #7f3721;
	border: 1px solid  #7b503f;
}
.jzlc .jzlcxx .on a{
	color: white;
}

.jzlc .jzlcxx li:hover{
	background-color: #7f3721;
	border: 1px solid  #7b503f;
}
.jzlc .jzlcxx li:hover a{
	color: white;
}
.jzlc .jzlc-img li{
	margin: 30px auto;
	text-align: center;
}

/* 就诊流程 end */

/* 专家详情 */
.ny-ysxq{
	width: 1200px;
	height: 274px;
	margin: 30px auto;
	border-bottom: 1px dashed  #7b503f;
}
.ny-ysxq img{
	width: 178px;
	height: 247px;
	float: left;
}

.ny-ysxq .xqms{
	width: 960px;
	height: 274px;
	float: left;
	margin-top: 20px;
	margin-left: 33px;
}

.ny-ysxq .xqms h1{
	font-size: 24px;
	font-weight: bold;
	margin-top: 15px;
	color: #a44149;
}
.ny-ysxq .xqms .zc{
	width: 50px;
	height: 200px;
	float: left;
	margin-top: 20px; 
}
.ny-ysxq .xqms .zc span{
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #7b503f;
	line-height: 50px;
}
.ny-ysxq .xqms .zcxq{
	width: 908px;
	height: 200px;
	margin-top: 20px; 
	float: left;
}
.ny-ysxq .xqms .zcxq p{
	width: 908px;
	height: 180px;
	float: left;
	color: #7b503f;
	font-size: 16px;
	line-height: 50px;
}
.ny-ysjs img{
	display: block;
}

.ny-ysjs p{
	text-indent: 2em;
	margin-top: 20px;
	font-size: 16px;
	color: #7b503f;
	line-height: 30px;
}